Interoperability with TAO's MIOP stack
--------------------------------------

$Id: //droopi/main/examples/corba/send/interop/tao/README#3 $

TAO must be installed and configured, environement variables
$ACE_ROOT et $TAO_ROOT set. Compile with 'make'.

To run the test;

Create a server : ./listener [-v]
Multicast group is defined in file groupURL.
options :
-v ouputs object(s IOR, to be used with two-way calls.

To run a client test : ./send ior [mode]
ior is object reference, either a corbaloc or an ior
mode = s | l | tws | twl
s : print string
l : print long
tws : two way call, echo string
twl : two way call, echo long

TO ensure interoperability between TAO and PolyORB (as of 9/18/2003)

Modify TAG_UIPMC in polyorb-binding_data.ads,
Tag_Group giop/polyorb-giop_p-tagged_components.ads.

Source files provide correct values, see comments

